{
  "_id": "es6-promise-plugin@4.2.2",
  "_rev": "8-c3084cde3d571d976cb5c6a259657b99",
  "name": "es6-promise-plugin",
  "description": "ES6-Promises polyfill for Cordova/PhoneGap",
  "dist-tags": {
    "latest": "4.2.2"
  },
  "versions": [
    "2.3.0",
    "3.0.0",
    "3.0.2",
    "4.1.0",
    "4.1.1",
    "4.2.2"
  ],
  "maintainers": [
    "vstirbu <vlad.stirbu@ieee.org>"
  ],
  "time": {
    "modified": "2017-12-27T17:57:51.437Z",
    "created": "2015-07-07T16:46:29.471Z",
    "2.3.0": "2015-07-07T16:46:29.471Z",
    "3.0.0": "2015-08-12T21:21:04.102Z",
    "3.0.2": "2015-08-12T21:23:10.506Z",
    "4.1.0": "2017-03-21T20:53:46.910Z",
    "4.1.1": "2017-09-12T17:51:52.406Z",
    "4.2.2": "2017-12-27T17:57:51.437Z"
  },
  "homepage": "https://github.com/vstirbu/PromisesPlugin#readme",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/vstirbu/PromisesPlugin.git"
  },
  "bugs": {
    "url": "https://github.com/vstirbu/PromisesPlugin/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "users": {},
  "_attachments": {},
  "_etag": "W/\"b49ab3c57d2f7a72a9f7a24d01e84267\"",
  "_lastModified": "Sat, 26 May 2018 23:42:11 GMT",
  "version": "4.2.2",
  "main": "www/promise.js",
  "dependencies": {},
  "devDependencies": {
    "browserify": "^14.4.0",
    "es6-promise": "^4.2.2"
  },
  "scripts": {
    "build": "./build"
  },
  "author": "",
  "ecosystem": "cordova",
  "gitHead": "adbcfa4a3eb1183f8c91832d28c3be6f9ddcad52",
  "_npmVersion": "5.6.0",
  "_nodeVersion": "9.2.1",
  "_npmUser": "vstirbu <vstirbu@gmail.com>",
  "dist": {
    "integrity": "sha512-uoA4aVplXI9oqUYJFBAVRwAqIN9/n9JgrTAUGX3qPbnSZVE5yY1+6/MsoN5f4xsaPO62WjPHOdtts6okMN6tNA==",
    "shasum": "cfa0cc1383d91f999a62a2bbf4bd97bec305e0ac",
    "tarball": "https://registry.npmjs.org/es6-promise-plugin/-/es6-promise-plugin-4.2.2.tgz"
  },
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/es6-promise-plugin-4.2.2.tgz_1514397470419_0.1392531597521156"
  },
  "directories": {}
}
